Chart-Clicker

Prerequisites

Chart-Clicker declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Color::Scheme1.02Color-Scheme-1.06134.38
DateTime0.47DateTime-1.10137.50
DateTime::Set0.27DateTime-Set-0.3400121.88
Geometry::Primitive0.13Geometry-Primitive-0.24134.38
Graphics::Color0.2Graphics-Color-0.29134.38
Graphics::Primitive0.41Graphics-Primitive-0.65134.38
Graphics::Primitive::Driver::Cairo0.37Graphics-Primitive-Driver-Cairo-0.46131.25
IO::File0IO-1.25128.13
Layout::Manager0.2Layout-Manager-0.35131.25
Math::Complex1.56Math-Complex-1.59125.00
Moose0.76Moose-2.1210137.50
MooseX::AttributeHelpers0.17MooseX-AttributeHelpers-0.23134.38
Scalar::Util1.19Scalar-List-Utils-1.39125.00

Chart-Clicker declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38

Chart-Clicker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375